

.hide-label span{ display:none!important; }
.hide-label>a{ padding:0!important; }

.font-white, .font-white *{ color:#fff!important; }

.qbutton.secondary{ background-color:#292929!important; border-color:#292929!important; }
.qbutton.secondary:hover{ background-color:#444444!important; border-color:#444444!important; }

.qbutton.center{ display:table; margin:0 auto; }

.q_elements_holder{ border-spacing: 20px; }

.practice-boxes{ border:1px solid #c7c7c7;
display:flex;
flex-wrap:wrap; }
.practice-box{ border-bottom:1px solid #c7c7c7; min-height:90px; }
@media(min-width:1200px){.bot-row{ border-bottom:none; }}
.practice-box{ border-right:1px solid #c7c7c7; }
@media(min-width:1200px){.last-col{ border-right:none; }}
.practice-box{ width:24.9%;
    text-align: center;
    padding: 23px 0;
    transition: all 0.2s;
display:flex;
align-items:center; }
.practice-box a{ color:#46769f; margin:0 auto; padding:0 10px; }
.practice-box:hover{ background-color:#45759f; }
.practice-box:hover a{ color:#fff!important; }
.attorneys .wpb_single_image{ z-index:10; position:relative; }
@media (min-width:601px) and (max-width:1200px){.practice-box:nth-child(3n){ border-right:none; } .practice-box:nth-child(n+10){ border-bottom:none; } .practice-box{ width:33.2%!important; } }
@media(max-width:600px){ .practice-box:nth-child(2n){ border-right:none!important; } .practice-box:nth-child(n+11){ border-bottom:none!important; } .practice-box{ width:49.8%!important; } }

@media (min-width:769px){ .contact-section{ background-size: auto 100%!important; }
.attorneys>div>div{ display:flex; align-items:center; }
.contact-section>div>div{ position:relative }
.contact-section>div>div:before{ content:''; position:absolute; width:50%; height:100%; background-color:#fff; top:0; right:0 }}

.gform_body input, .gform_body textarea{ border:1px solid #c4c4c4!important; }
.gform_footer input{ background-color:#46769f!important; border-color:#46769f!important; border-radius:0!important; color:#fff!important; }
.gform_footer input:hover{ background-color:#3b6283!important; border-color:#3b6283!important; }
.contact-section .gform_footer{ text-align:center; }

@media (min-width:769px){ footer form{ display:flex; }}
footer .gform_heading{ flex:0.3; }
footer .gform_body{ flex:1; }
footer .gform_footer{ flex:0.2; }
footer .gform_title{ color:#fff!important; }
footer .gfield_description{
height: auto!important;
    width: auto!important;
    position: static!important;
    top: auto!important;
    left: auto!important;
}
footer .gform_footer input{ line-height: 28px!important; margin-top: 11px!important; }
.footer_bottom ul li{ margin-right:10px!important; }

body.single .post_image, body.single .post_info{ display:none!important }
@media (min-width:1000px){ body.single .title{ margin-top:100px; }}
body.single .title{ background-size:cover!important; }
body.single .post_text_inner>h6.post-date{ margin-bottom:16px; margin-top:10px; color:#a0a0a0!important; }
body.single .news-section{ background-image:url('/wp-content/uploads/2019/10/Holtzman Vogel-BG.jpg'); background-size:cover; }
.full_width ul{ list-style:outside!important; }
@media (min-width:769px){body.home .video-overlay{ background: rgb(255,255,255)!important;
background: linear-gradient(to right, rgba(69,116,158,1) 0%, rgba(69,116,158,1) 33%, rgba(255,255,255,0) 33%, rgba(255,255,255,0) 100%)!important; }
.video-box{ padding-right:100px!important; }
.video-box{ background-image: url('/wp-content/uploads/2021/05/bluebox.jpg') !important; background-repeat:no-repeat; }
.video-box>div>div>div>div{ padding-right:50px; }}
.video-box{
    background-position: 10px!important;
    background-size: 30%!important;
}

i a{ font-family: 'Muli', sans-serif!important; }

@media (max-width:769px){.mobile-white *{ color:#fff!important } .attorneys .wpb_single_image{ margin-bottom:16px!important; } .attorneys a{ display:table; margin-top:6px; }}
.full_width_inner>.section:last-child{ background-size:auto 100%!important; }

@media (min-width:1000px){ body.error404 .title_outer{ padding-top:100px; } body.error404 .title{ height:450px!important; }

.q_logo{ height:140px!important; }}